Subject: [lojban] Re: Ungrammatical examples in CLL

From: Robin Lee Powell <[email-masked]>
Date: Sat, 1 Feb 2003 08:36:31 -0800

On Sat, Feb 01, 2003 at 03:25:37PM +0000, Martin Bays wrote:
> Further to the problems with prenex-connective interaction -
> 
> 16.10.5:
> roda zo'u mi prami da .ije naku zo'u do prami da
> 
> and 16.10.6:
> su'oda zo'u mi prami da .ije naku zo'u do prami da
> 
> do not parse. Try them on jbofihe. You can use ge...gi instead, and
> that seems fine, but (as I mentioned the other day) it looks like you
> can't have individually prenexed sentences connected in afterthought.
> 
> Damned annoying, if you ask me.

For the record, jbofi'e has been shown to have errors before.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi